/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*@import "compass";*/
/*@mixin breakpoint_mobile {@media screen and (max-width: 480px)}
@mixin breakpoint_tablet {@media screen and (min-width: 481px) and (max-width: 768px)}
@mixin breakpoint_desktop {@media screen and (min-width: 768px) and (max-width: 1300px)}
@mixin breakpoint_desktop_wide {@media screen and screen and (min-width: 1301px)}
*/
a:link {
  text-decoration: none;
  color: #00baff; }

a:hover {
  color: #0090c5;
  text-decoration: underline; }

a:visited {
  color: #00baff; }

a:active {
  position: relative;
  top: 1px; }

html, body {
  font-color: grey-darkest;
  font-size: 125%;
  font-family: "karmina", serif;
  line-height: 1.5em;
  font-weight: 400; }

@media screen and (min-width: 481px) and (max-width: 768px) {
  html, body {
    font-size: 112%; } }
@media screen and (min-width: 769px) {
  html, body {
    font-size: 18pt; } }
@media screen and (max-width: 480px) {
  html, body {
    font-size: 112%; } }
/*---HEADINGS*/
h1, h2, h3, h4 {
  font-family: "brandon-grotesque", sans-serif;
  text-align: center;
  font-weight: 900 !important;
  text-transform: uppercase;
  letter-spacing: 0.05em; }

h4 {
  margin-top: 0em;
  /*margin-bottom: 0em;*/
  line-height: 1em; }

h3 {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 700;
  line-height: 1.4em;
  /*color: $brand-grey-medium;*/
  color: #EF1A5B;
  text-transform: uppercase;
  letter-spacing: 0.35em;
  -webkit-font-smoothing: antialiased;
  font-size: 1.3em; 
}
.feature h1 {
  margin-top: 0em; }

/*.hand{
 	font-family: 'paul_handsemibold', 'sans-serif' !important;
 	color: $grey-dark;
 	font-size: 5em;
}*/
.giant {
  font-size: 5em;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 900;
  letter-spacing: 0.03em;
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.00em;
  /*margin-top:0;*/
  margin-bottom: 0em;
  margin-top: -0.5em;
  line-height: 1.2em; }

/*---LOGO----*/
.site-logo {
  z-index: 22; }

.site-logo img {
  width: 1.5em;
  height: auto; }

@media screen and (max-width: 480px) {
  .site-logo img {
    width: 1em; } }
.site-logo {
  text-align: left;
  margin-left: 0.5em;
  margin-top: 0.4em;
  margin-bottom: 0.35em; }

@media screen and (max-width: 480px) {
  .giant {
    font-size: 2.5em; }

  h1 {
    /*font-size: 2em;*/ }

  .site-logo {
    text-align: center; } }
@media screen and (max-width: 720px) {
  .site-logo {
    text-align: center; }

  .site-logo img {
    width: 1em; } }
@media screen and (min-width: 481px) and (max-width: 768px) {
  .giant {
    font-size: 3em; }

  h1 {
    font-size: 1.5em; } }
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .giant {
    font-size: 5.5em; } }
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .giant {
    font-size: 4em; } }
@media screen and (min-width: 769px) {
  html, body {
    font-size: 18pt; } }
.entry-title {
  margin-top: 0.5em; }

/*@import "compass";*/
/*@mixin breakpoint_mobile {@media screen and (max-width: 480px)}
@mixin breakpoint_tablet {@media screen and (min-width: 481px) and (max-width: 768px)}
@mixin breakpoint_desktop {@media screen and (min-width: 768px) and (max-width: 1300px)}
@mixin breakpoint_desktop_wide {@media screen and screen and (min-width: 1301px)}
*/
a:link {
  text-decoration: none;
  color: #00baff; }

a:hover {
  color: #0090c5;
  text-decoration: underline; }

a:visited {
  color: #00baff; }

a:active {
  position: relative;
  top: 1px; }

.button {
  display: block;
  font-family: "brandon-grotesque", sans-serif;
  color: white !important;
  padding: 1em;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  width: auto;
  text-align: center;
  font-weight: 700;
  max-width: 10em;
  margin: 0 auto;
  border: 2px solid white;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  /*@include cool-shadow-black;*/ }

.button:hover {
  text-decoration: none;
  /*background-color: #b41e00;*/
  border: 2px solid white;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  color: white !important;
  background: rgba(210, 210, 210, 0.3);
  /*background-color: white;*/ }

.button:active {
  /*background-color: black;*/
  position: relative;
  top: 1px;
  border: 0.25em solid white; }

.button a:visited {
  color: black;
  /*background-color:$red;*/ }

@media screen and (max-width: 600px) {
  .button {
    display: block;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 1em !important;
    color: white !important;
    padding: 0.5em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    width: auto;
    text-align: center;
    font-weight: 700;
    max-width: 10em;
    margin: 0 auto;
    border: 0.1em solid white;
    /*@include cool-shadow-black;*/ }

  .button:hover {
    text-decoration: none;
    /*background-color: #b41e00;*/
    border: 0.1em solid white;
    color: white !important;
    /*background-color: white;*/ } }
/*---------*/
.button-reg {
  display: block;
  font-family: "brandon-grotesque", sans-serif;
  color: white !important;
  background-color: black;
  padding: 0.75em;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  width: auto;
  text-align: center;
  font-weight: 700;
  max-width: 10em;
  margin: 0 auto; }

.button-reg:hover {
  text-decoration: none;
  /*background-color: #b41e00;*/
  color: white;
  background-color: #333333; }

.button-reg:active {
  /*background-color: black;*/ }

.button-reg a:visited {
  color: white;
  /*background-color:$red;*/ }

.no-gutter {
  padding-left: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
  /*margin-bottom: -10px!important;*/ }

.small-gutter {
  /*padding-left:0px!important;
  margin-left: 0px!important;*/ }

.grid-wrap {
  overflow: hidden;
  clear: both;
  padding-bottom: 3em;
  z-index: 100; }

.grid-col {
  float: left;
  text-align: left;
  width: 100%; }

@media screen and (min-width: 900px) {
  .grid-wrap {
    margin-left: -1em;
    overflow: hidden;
    clear: both;
    padding-bottom: 3em;
    z-index: 100; }

  .grid-col {
    float: left;
    text-align: left;
    padding-left: 1em;
    /* gutter */
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1em; } }
.grid-col img {
  width: 100%;
  border: none;
  height: auto; }

.one-up--full {
  width: 100%; }

.one-up {
  width: 75%; }

.prose {
  max-width: 36em; }

.two-up {
  width: 50%; }

.three-up {
  width: 33.33333%; }

.four-up {
  width: 25%; }

@media screen and (min-width: 481px) and (max-width: 900px) {
  .grid-wrap {
    margin-left: -1em;
    overflow: hidden;
    clear: both;
    padding-bottom: 2em; }

  .grid-col {
    float: left;
    padding-left: 1em;
    /* this is your gutter between columns */
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .grid-col img {
    width: 100%; } }
@media screen and (max-width: 480px) {
  .grid-wrap {
    margin-left: -0.25em;
    overflow: hidden;
    clear: both;
    padding-bottom: 0.75em; }

  .grid-col img {
    width: 100%; }

  .grid-col {
    float: left;
    padding-left: 0.25em;
    /* this is your gutter between columns */
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .four-up {
    width: 50%; }

  .three-up {
    width: 100%; } }
@media screen and (min-width: 481px) and (max-width: 900px) {
  .four-up {
    width: 50%; }

  .three-up {
    width: 33.33333%; }

  .two-up {
    width: 50%; } }
@media screen and (max-width: 480px) {
  .two-up {
    width: 100%; } }
/*@import "compass";*/
/*@mixin breakpoint_mobile {@media screen and (max-width: 480px)}
@mixin breakpoint_tablet {@media screen and (min-width: 481px) and (max-width: 768px)}
@mixin breakpoint_desktop {@media screen and (min-width: 768px) and (max-width: 1300px)}
@mixin breakpoint_desktop_wide {@media screen and screen and (min-width: 1301px)}
*/
a:link {
  text-decoration: none;
  color: #00baff; }

a:hover {
  color: #0090c5;
  text-decoration: underline; }

a:visited {
  color: #00baff; }

a:active {
  position: relative;
  top: 1px; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

.block {
  position: relative;
  /*max-width: 1222px;*/
  margin: 0 auto;
  padding: 0.1em 0.1em;
  /*max-width: 60em;*/ }

.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  margin-left: 2.1em;
  border: 0;
  outline: none;
  background: url("../images/close-btn.png") left center no-repeat;
  /*background-size: 1.875em 1.875em;*/
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: transparent; }

.no-svg .close-btn {
  background-image: url("../images/close-btn.png"); }

.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

.nav-btn {
  display: block;
  width: 1em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: white url("../images/nav-icon.png") left center no-repeat;
  /*border: 4px solid black;*/
  /*background-size: 1.875em 1.5em;*/
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  /*opacity: 0.7;*/
  -webkit-tap-highlight-color: transparent; }

.no-svg .nav-btn {
  background-image: url("../images/nav-icon.png"); }

.nav-btn:hover, .nav-btn:focus {
  /*opacity: 0.7;*/
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 100%; }

#inner-wrap {
  position: relative;
  width: 100%;
  min-height: 100%; }

#nav {
  z-index: 200;
  position: absolute;
  top: 0;
  overflow: hidden;
  width: 100%;
  color: #fff;
  text-transform: none;
  font-weight: 500;
  font-size: 0.75em;
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase; }

#nav .close-btn {
  display: none; }

#nav .block-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

#nav .block {
  z-index: 2;
  position: relative;
  /*padding: 0.75em 1.25em;*/
  background: #fff; }

#nav ul {
  *zoom: 1;
  display: block; }

#nav li:before {
  content: none; }

#nav ul:before, #nav ul:after {
  content: "";
  display: table; }

#nav ul:after {
  clear: both; }

#nav li {
  display: block; }

#nav li a {
  display: block;
  color: #999;
  outline: none; }

#nav li a:focus, #nav li a:hover {
  color: #333;
  /*background: rgba(255, 255, 255, 0.1);*/
  text-decoration: none !important; }

#nav li.is-active a {
  color: black; }

#top {
  z-index: 100;
  position: relative;
  color: #333;
  background: #fff; }

#top .block-title {
  margin: 0;
  font-size: 1.875em;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap; }

#top .nav-btn {
  position: absolute;
  top: 0.25em;
  left: 0.5em; }

#main {
  background: #fff; }

#main .block {
  padding: 2.625em 1.875em; }

footer[role="contentinfo"] {
  background: #ddd; }

@media screen and (min-width: 45.0625em) {
  #top .nav-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }

  #nav .close-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }

  #nav .block-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }

  #nav ul {
    text-align: center;
    white-space: nowrap;
    float: right;
    position: relative;
    top: 0;
    right: 0; }

  #nav li {
    display: inline-block;
    border-right: 1px solid #efefef; }

  #nav li:last-child {
    border-right: none; }

  #nav li a {
    padding: 0.42857em 0.85714em; } }
@media screen and (max-width: 45em) {
  #nav {
    position: absolute;
    top: 0;
    padding-top: 5.25em; }

  #nav:not(:target) {
    z-index: 1;
    height: 0; }

  #nav:target .close-btn {
    display: block; }

  #nav .close-btn {
    position: absolute;
    top: -3.75em;
    left: 1.875em; }

  .block {
    font-family: "brandon-grotesque", sans-serif;
    color: white !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.5em; }

  .block li a {
    font-family: "brandon-grotesque", sans-serif;
    color: white !important;
    text-transform: uppercase; }

  #nav .block li {
    display: block; }

  #nav .block li a {
    display: block;
    color: white !important;
    outline: none; }

  #nav .block li a:focus, #nav li a:hover {
    color: white !important;
    background-color: #333333;
    text-decoration: none !important; }

  #nav .block li.is-active a {
    color: #cccccc !important; }

  #nav .block {
    position: relative;
    padding: 0; }

  #nav li {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.1); }

  #nav li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

  #nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid; }

  #nav li a {
    padding: 0.85714em 2.14286em; }

  .js-ready #nav {
    height: 100%;
    width: 82%;
    /*-- Was 70% */
    background: black;
    -webkit-box-shadow: inset -0.5em 0 0.2em -0.2em rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset -0.5em 0 0.2em -0.2em rgba(0, 0, 0, 0.15);
    box-shadow: inset -0.5em 0 0.2em -0.2em rgba(0, 0, 0, 0.15); }

  .js-ready #nav .block {
    background: transparent; }

  .js-ready #nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7; }

  .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }

  .js-ready #nav {
    left: -82%; }

  .js-ready #inner-wrap {
    left: 0; }

  .js-nav #inner-wrap {
    left: 82%; }

  .csstransforms3d.csstransitions.js-ready #nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(70%, 0, 0) scale3d(1, 1, 1); }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%; }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
a:link {
  text-decoration: none;
  color: #00baff;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  /* ...and now for the proper property */
  transition: .3s; }

a:hover {
  color: #0090c5;
  text-decoration: none;
  opacity: 0.5; }

a:visited {
  color: #00baff; }

a:active {
  position: relative;
  top: 1px; }

.red-hover a:hover {
  background-color: #00baff; }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.table {
  display: table;
  vertical-align: middle; }

.table-cell {
  display: table-cell;
  vertical-align: middle; }

.grey {
  color: #666666; }

.top-align {
  vertical-align: top !important; }

.white {
  color: white; }

.left {
  text-align: left !important; }

/*-----FadeIn------*/
.fadeIn {
  animation: fadeIn 0.1s;
  animation-timing-function: ease-in-out;
  -webkit-animation: fadeInUp 0.1s;
  /* Safari and Chrome */
  -webkit-animation-timing-function: ease-out; }

@keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 0.93; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }

  100% {
    opacity: 0.93; } }
/* FadeIn with delays */
.fadeIn2 {
  animation: fadeIn 0.1s;
  animation-timing-function: ease-in-out;
  -webkit-animation: fadeInUp 0.1s;
  /* Safari and Chrome */
  -webkit-animation-timing-function: ease-out;
  animation-delay: 2s;
  -webkit-animation-delay: 2s;
  /* Safari and Chrome */ }

/*-----FadeOut------*/
.fadeOut {
  animation: fadeOut 0.1s;
  animation-timing-function: ease-in-out;
  -webkit-animation: fadeOut 0.1s;
  /* Safari and Chrome */
  -webkit-animation-timing-function: ease-out; }

@keyframes fadeOut {
  0% {
    opacity: 0.93; }

  100% {
    opacity: 0; } }
@-webkit-keyframes fadeOut {
  0% {
    opacity: 0.93; }

  100% {
    opacity: 0; } }
/*-----FadeInUp------*/
.fadeInUp {
  animation: fadeInUp 1.3s;
  animation-timing-function: ease-in-out;
  -webkit-animation: fadeInUp 1.3s;
  /* Safari and Chrome */
  -webkit-animation-timing-function: ease-out;
  animation-delay: 1s;
  opacity: 0;
  -webkit-animation: fadeInUp 0.5s ease 0.5s forwards;
  -moz-animation: fadeInUp 0.5s ease 0.5s forwards;
  -o-animation: fadeInUp 0.5s ease 0.5s forwards;
  animation: fadeInUp 0.5s ease 0.5s forwards; }

@keyframes fadeInUp {
  0% {
    opacity: 0;
    /*margin-top: (40px);*/ }

  100% {
    opacity: 1;
    margin-top: 0; } }
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    /*margin-top: (40px);*/ }

  100% {
    opacity: 1;
    margin-top: 0; } }
/*-----UpAndDown------*/
.upAndDown {
  animation: upAndDown 2s infinite;
  animation-timing-function: ease-in-out;
  -webkit-animation: upAndDown 1.3s infinite;
  /* Safari and Chrome */ }

@keyframes upAndDown {
  0% {
    opacity: 0; }

  50% {
    opacity: 1; }

  100% {
    opacity: 0; } }
@-webkit-keyframes upAndDown {
  0% {
    opacity: 0; }

  50% {
    opacity: 1; }

  100% {
    opacity: 0; } }
/*-----Pulse------*/
.pulse {
  animation: pulse 2s infinite;
  animation-timing-function: ease-in-out;
  -webkit-animation: pulse 1.3s infinite;
  /* Safari and Chrome */ }

@keyframes pulse {
  0% {
    height: auto;
    width: 60%; }

  50% {
    height: auto;
    width: 85%; }

  100% {
    height: auto;
    width: 60%; } }
@-webkit-keyframes pulse {
  0% {
    height: auto;
    width: 60%; }

  50% {
    height: auto;
    width: 85%; }

  100% {
    height: auto;
    width: 60%; } }
/*-----PopIn------*/
.popIn {
  animation: popIn 0.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation: popIn 0.5s;
  /* Safari and Chrome */ }

@keyframes popIn {
  0% {
    height: auto;
    width: 0; }

  90% {
    height: auto;
    width: 120%; }

  100% {
    height: auto;
    width: 100%; } }
@-webkit-keyframes popIn {
  0% {
    height: auto;
    width: 0; }

  90% {
    height: auto;
    width: 120%; }

  100% {
    height: auto;
    width: 100%; } }
/*-----Rotate------*/
.rotate {
  animation: rotate 2s;
  animation-timing-function: ease-in-out;
  -webkit-animation: rotate 2s;
  /* Safari and Chrome */ }

@keyframes rotate {
  0% {
    height: auto;
    width: 0%;
    transform: rotate(90deg); }

  100% {
    height: auto;
    width: 60%;
    transform: rotate(0deg); } }
@-webkit-keyframes rotate {
  0% {
    height: auto;
    width: 0%;
    -webkit-transform: rotate(90deg); }

  100% {
    height: auto;
    width: 60%;
    -webkit-transform: rotate(0deg); } }
/*----- Upside Down (not really an animation) ----*/
.flip {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

footer {
  background: #ccc;
  padding-bottom: 3em;
  padding-top: 3em;
  margin-top: -2em;
  margin-bottom: 0em; }

/*@import "vendor/_proportional-grids.scss";
@import "vendor/jquery.ui.core";*/
html {
  overflow-x: hidden;
  background-color: white;
  height: 100%; }

body {
  margin: 0;
  padding: 0;
  background-color: white;
  height: 100%; }

video, object {
  left: 0;
  position: absolute;
  top: 0;
  background-color: #222; }

h1, h2, h3 {
  font-family: "brandon-grotesque", sans-serif;
  text-align: center;
  font-weight: 400; }

h1, h2, h3 {
  font-family: "brandon-grotesque", sans-serif;
  text-align: center;
  font-weight: 400; }

/*-----*/
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 3em; }

.container--no_max {
  margin: 0 auto;
  padding: 0.75em; }

.white-bg {
  background-color: white; }

@media screen and (max-width: 480px) {
  .container {
    max-width: inherit;
    margin: 0 auto;
    /*padding: 0 0.75em 0 0.75em;*/
    padding: 0.75em; } }
@media screen and (min-width: 481px) and (max-width: 768px) {
  .container {
    max-width: inherit;
    margin: 0 auto;
    padding: 2em; } }
/*----INTRO --------*/
.intro {
  max-width: 28em;
  margin: 0 auto;
  /*padding: 2em 0 2em 0;*/
  padding-bottom: 3em; }

@media screen and (max-width: 480px) {
  .intro {
    max-width: inherit;
    padding-bottom: 0.75em; } }
.intro-wide {
  max-width: 36em;
  margin: 0 auto;
  /*padding: 2em 0 2em 0;*/
  padding-bottom: 0; }

@media screen and (max-width: 480px) {
  .intro {
    max-width: inherit;
    padding-bottom: 0; } }
/*------------------HERO--------------*/
#hero-wrap {
  display: table;
  height: 100%;
  position: relative;
  text-align: center;
  width: 100%; }

@-moz-document url-prefix() {
  #hero-wrap {
    display: block;
    height: 100%;
    text-align: center; }

  .hero {
    position: absolute !important;
    display: table-cell;
    top: 25%;
    padding-top: 1.5em; } }
.hero {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  clear: both;
  width: 100%;
  /*background-color: #00c0ff;*/
  text-align: center;
  overflow: hidden;
  height: 90%;
  /*min-height: 850px;*/ }

.hero img {
  width: 100%;
  text-align: center; }

@media screen and (max-height: 800px) and (min-height: 0px) {
  .hero img {
    width: 60%; } }
@media screen and (max-width: 480px) {
  .hero {
    min-height: 300px; }

  .hero img {
    width: 100% !important; } }
@media screen and (min-width: 481px) and (max-width: 768px) {
  .hero {
    min-height: 450px; }

  .hero img {
    width: 100% !important; } }
/*------------- FEATURED IMAGE ON POSTS --------- */
.featured-wrap {
  height: 60%;
  overflow: hidden;
  margin-bottom: 0em; }

.featured img {
  width: 100%;
  height: auto; }

@media screen and (max-width: 480px) {
  .featured-wrap {
    height: 15em;
    overflow: hidden;
    margin-bottom: 0em; } }
@media screen and (min-width: 481px) and (max-width: 850px) {
  .featured-wrap {
    height: 20em;
    overflow: hidden;
    margin-bottom: 0em; } }
/*---LOGO----*/
.site-logo {
  z-index: 22; }

.site-logo img {
  width: 1.5em;
  height: auto; }

@media screen and (max-width: 480px) {
  .site-logo img {
    width: 1em; } }
/*------------------FEATURE PANEL--------------*/
.feature {
  clear: both;
  width: 100%;
  /*background-color: #00c0ff;*/
  text-align: center; }

.blue-bg {
  background-color: #00c0ff;
  color: white;
  /*padding:$padding-bp1 0 $padding-bp1 0;*/ }

.grey-bg {
  background-color: #333333;
  color: #f9f9f9;
  /*padding:$padding-bp1 0 $padding-bp1 0;*/ }

.no-bg {
  background-color: none !important; }

/*---------- POST IMAGE -------------*/
.wp-post-image img {
  width: 100%; }

/*-----------READ MORE BUTTON -----------*/
#read-more {
  position: fixed;
  bottom: 0;
  display: block;
  text-indent: -9999px;
  background: url(../images/down-arrow.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  left: 49%; }

/*----------- FOOTER -----------*/
footer {
  text-align: center;
  background-color: #111111;
  font-size: 0.65em;
  color: rgba(102, 102, 102, 0.8);
  text-align: center;
  margin: 0 auto;
  line-height: 1.2em;
  padding: 6em;
  overflow: hidden;
  max-width: 100%;
  clear: both;
}

.footer--arts-logo {
  margin: 0 auto;
}

.footer--arts-logo img{
  min-width: 120px;
  /*opacity: 0.3;*/
  margin-top: 2em;
}

.footer_wrap {
  background-color: #111111;
  font-size: 0.65em;
  color: rgba(102, 102, 102, 0.8);
  text-align: center;
  margin: 0 auto;
  line-height: 1.2em;
  padding: 6em;
  overflow: hidden;
  max-width: 100%;
  clear: both; }

.footer_wrap img {
  width: 37px;
  height: auto;
  margin-bottom: 1em; }

.footer--text-container {
  max-width: 50em;
  margin: 0 auto;
  margin-top: 1em; }

.footer_wrap ul, li {
  display: inline;
  list-style: none; }

.footer_wrap ul {
  margin-left: -4em; }

.footer_wrap li {
  margin-right: 1em; }

.footer_wrap ul li:last-child {
  margin-right: -1em; }

#mc_embed_signup {
  margin-bottom: 3em; }

.micro-copy {
  font-size: 18px;
  line-height: 1.4em;
  color: #333333; }

.micro-copy--tag {
  font-size: 0.6em;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 700;
  line-height: 1.4em;
  /*color: $brand-grey-medium;*/
  text-transform: uppercase;
  letter-spacing: 0.15em;
  -webkit-font-smoothing: antialiased; }

.micro-copy--posted-on {
  font-size: 0.6em;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 700;
  line-height: 1.4em;
  color: rgba(0, 0, 0, 0.3);
  margin-top: 1em;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  letter-spacing: 0.15em; }

  input {
  -webkit-appearance: none;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 200;
  font-size: 1.2em;
  border-radius: 0;
  background-color: white;
  outline: none;
  padding: 0.75em;
  border: none;
  min-width: 12em;
  display: inline-block; }

::-webkit-input-placeholder {
  /* WebKit browsers */
  color: black;
  opacity: 0.4; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: black;
  opacity: 0.4; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: black;
  opacity: 0.4; }

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: black;
  opacity: 0.4; }

input:hover {
  background-color: #f6f6f6; }

input:focus {
  background-color: white; }

input:active {
  background-color: #ccc; }

.button-footer {
  -webkit-appearance: none;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 700;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background-color: #2d2d2d;
  color: white;
  outline: none;
  padding: 0.75em;
  min-width: 6em;
  display: inline-block;
  cursor: pointer;
  display: inline-block;
  margin-left: 0.3em;
  -webkit-font-smoothing: antialiased; }

.button-footer:hover {
  background-color: #333;
  color: white; }

select {
  -webkit-appearance: none;
  border-radius: 0; }

select {
  background-image: url("../img/svg/arrow-down.svg");
  background-size: 12px auto;
  background-repeat: no-repeat;
  background-position: 93%;
  background-color: #f6f6f6;
  color: rgba(0, 0, 0, 0.3);
  font-size: 18px;
  border: solid 0px #646464;
  outline: none;
  padding: 1em;
  border-radius: 1px;
  width: 100%;
  margin-bottom: 1em;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: ''; }

select:hover {
  background-color: #DBD6CF;
  cursor: pointer; }

.center {
  margin: 0 auto !important;
  text-align: center !important; }

.clearfix {
  overflow: auto; }


/* ----- DROPCAP -----*/

intro:first-child:first-letter {
  float: left;
  color: black;
  font-size: 5em;
  line-height: 60px;
  padding-top: 25px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 900; }

/* ----- HELPERS ------*/
.white {
    color: white !important;
}
